Browse Source

Remove MariaDB library installation

We do not need to install these packages in this role, because
the galera_client/galera_server role installs the right packages
wherever they're needed to facilitate the Ansible mysql modules.

Change-Id: I0250dc146658301521ddb696d07d356f0bb42777
Jesse Pretorius 7 months ago
parent
commit
5e181ca72e
3 changed files with 0 additions and 3 deletions
  1. 0
    1
      vars/redhat.yml
  2. 0
    1
      vars/suse-42.yml
  3. 0
    1
      vars/ubuntu.yml

+ 0
- 1
vars/redhat.yml View File

@@ -24,7 +24,6 @@ repo_build_distro_packages:
24 24
   - librados2-devel         # required to build cradox
25 25
   - libvirt-devel           # required to build libvirt-python
26 26
   - libxslt-devel           # required to build lxml
27
-  - MariaDB-devel           # required to build MySQL-python
28 27
   - moreutils               # provides `ts` command to timestamp pip logs
29 28
   - openldap-devel          # required to build python-ldap
30 29
   - pcre-devel              # required to build uwsgi

+ 0
- 1
vars/suse-42.yml View File

@@ -26,7 +26,6 @@ repo_build_distro_packages:
26 26
   - libvirt-devel           # required to build libvirt-python
27 27
   - libxslt1
28 28
   - libxslt-devel           # required to build lxml
29
-  - MariaDB-devel           # required to build MySQL-python
30 29
   - moreutils               # provides `ts` command to timestamp pip logs
31 30
   - cyrus-sasl-devel        # required to build python-ldap
32 31
   - openldap2-devel         # required to build python-ldap

+ 0
- 1
vars/ubuntu.yml View File

@@ -25,7 +25,6 @@ repo_build_distro_packages:
25 25
   - libjpeg-dev             # required to build pillow
26 26
   - libkrb5-dev             # required to build pykerberos
27 27
   - libldap2-dev            # required to build python-ldap
28
-  - libmariadbclient-dev    # required to build MySQL-python
29 28
   - libpcre3-dev            # required to build uwsgi
30 29
   - libpq-dev               # required to build psycopg2
31 30
   - librados-dev            # required to build cradox

Loading…
Cancel
Save